
/* Class = "NSWindow"; title = "Hiljaisuuden luonti"; ObjectID = "144"; */
"144.title" = "Hiljaisuuden luonti";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "351"; */
"351.title" = "OK";

/* Class = "NSButtonCell"; title = "Kumoa"; ObjectID = "352"; */
"352.title" = "Kumoa";

/* Class = "NSTextFieldCell"; title = "s."; ObjectID = "353"; */
"353.title" = "s.";

/* Class = "NSButtonCell"; title = "Valinnan kesto"; ObjectID = "354"; */
"354.title" = "Valinnan kesto";

/* Class = "NSTextFieldCell"; title = "Kesto:"; ObjectID = "355"; */
"355.title" = "Kesto:";
